Article ID: 121988, created on Jun 11, 2014, last review on Jun 13, 2014

  • Applies to:
  • Plesk 12.0 for Linux

Symptoms

I can't find ModSecurity or Fail2Ban management tool in Plesk GUI, why?

Cause

Security Core (ModSecurity and Fail2Ban) may absent because license key has no corresponding property or it was just not installed on server.

Resolution

  1. To check whether the license key supports it, go to:

    Server Management > Tools & Settings > License Management
    

    and see if there is the line "Security core (ModSecurity and Fail2Ban)".

  2. You can install Fail2Ban component under

    Tools & Settings > Updates and Upgrades > Add or Remove Components > Fail2Ban authentication failure monitor
    
  3. You can install ModSecurity component in:

    Tools & Settings > Updates and Upgrades > Add or Remove Components > Web hosting features > ModSecurity Web Application Firewall for Apache
    

Search Words

fail2ban

56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF